<ion-header>

  <ion-navbar>
    <ion-title>home</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>

  <a [navPush]="'DemoPage'">Demo page module</a>

  <creator [name]="'home'"></creator>

</ion-content>
